body{background:#14060c url(../images/skin/pinko/page-bg.png) repeat-x top left}
input{border:solid 1px #b4b2b3;color:#B43C6A}
input.checkbox{border:none}
a{color:#B43C6A}
a:hover{color:#f34295}

.container{background:url(../images/skin/pinko/background.jpg) no-repeat center top}
.nav_jeusingle{background:#FFF}
.header .logoFR{background:url(../images/skin/pinko/FR/logo.png) no-repeat center top}
.header .logoEN{background:url(../images/skin/pinko/EN/logo.png) no-repeat center top}
.nav_jeusingle .header .logoFR{background:url(../images/lang/FR/logo-small.png) no-repeat center top}
.nav_jeusingle .header .logoEN{background:url(../images/lang/EN/logo-small.png) no-repeat center top}

.topInfos .date{color:#72b0e0}
.topInfos p{border:solid 1px #dff0f1;background:#eef6f7;color:#0782c9}
.content{background:#FFF url(../images/skin/pinko/content-bg.gif) no-repeat left top}
.content .intro h1{color:#fcc542}
.content .intro h1 strong{color:#f34295}
.content .contenu h1, .content .contenu h2{color: #f34396}
.content .pagination{background-color:#ffeff7;border: solid 1px #ff82bc}
.content .navigation a{color:#304451}
.content .navigation a:hover{color:#f34295}

.skyscraper, .megaban, .carrepub{border:1px solid #ffb9d5}
.pagesContent .pubContainer {border:solid 3px #ffb9d5;background:url(../images/skin/pinko/stripe.png) repeat left top}

.footer{background:url(../images/skin/pinko/footer.jpg) no-repeat center bottom;color:#a98297}
.footer .internalLinks, .footer .internalLinks a{color:#FFF}
.footer .partenaires, .footer .partenaires a{color:#ffb9db}